import { Injectable } from '@angular/core';


@Injectable()
export class EmployeeService {
    private selectedCourseData;


    // public selectedCourseData$ = this.selectedCourseData.asObservable()
    constructor(){
      this.selectedCourseData = [];
    }
    public setSelectedCourse(courseData) {
      this.selectedCourseData = courseData;
      // console.log(this.selectedCourseData);
    }  
    public getSelectedCourse() {
      return this.selectedCourseData;
    }       
}